services:
  AppliSurveillance-api:
    image: git.jeanbonapp.com/jeanbon/vps-monitor-backend:latest
    hostname: backend
    ports:
      - "8020:8000"
    volumes:
      - ./data:/app/data
    env_file:
      - path: ./.env
        required: false
    restart: unless-stopped

  AppliSurveillance-ui:
    image: git.jeanbonapp.com/jeanbon/vps-monitor-frontend:latest
    ports:
      - "3020:80"
    depends_on:
      - AppliSurveillance-api
    restart: unless-stopped

